RubyGems Navigation menu

fogbugz 1.0.8

This gem provides command line programs for manipulating FogBugz.

Gemfile
          gem 'fogbugz', '~> 1.0.8'
  
  
  
  
  
  
  

install
          gem install fogbugz
  
  
  
  
  
  
  

Total downloads 7,621

For this version 994

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.8 - November 15, 2012 (9.5 KB)
  2. 1.0.7 - November 15, 2012 (9.5 KB)
  3. 1.0.6 - November 11, 2012 (9.5 KB)
  4. 1.0.5 - November 10, 2012 (9.5 KB)
  5. 1.0.4 - May 29, 2012 (9.5 KB)
Show all versions (9 total)

Runtime Dependencies: